Dos preguntas

  • 5 respuestas
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.537
      Hola!

      1. Es probable te cause conflicto con la base de datos al no ser compatibles y tengas que volver a instalarlo para configurarlo

      2. tengo entendido que no lo soporta, pero no estoy seguro.

      Saludos
      Jesus
    • Littlelion
      Littlelion
      Bronce
      Registro: 07-28-2007 Artículos: 436
      1. ¿O sea que para instalar uno sería mejor desinstalar otro?
      2. Con razón hay pocos jugadores de Omaha, lo único que quedaría sería el INDICATOR.
      Bueno, sin haber tracker igual y sólo es quien juegue mejor y punto. Gracias por tu respuesta Jesús, como siempre rápido.
    • Jesus80
      Jesus80
      Bronce
      Registro: 11-15-2007 Artículos: 62.537
      Hola

      1. si, es lo mejor para no tener lios con la base de datos, o si gustas intentarlo igual no pierdes nada.

      2. Tengo entendido el PT hay una version que soporta omaha por si te interesa puedes investigar por ahi.

      Saludos
      Jesus
    • Ferwan
      Ferwan
      Bronce
      Registro: 09-21-2008 Artículos: 1.085
      1.- Puedes tener ambos instalados, pero deberás tener una base de datos para cada programa.
      2.- Ahora han sacado una actualización con una versión que soporta Omaha, creo que incluye el Hi-Lo, pero hay que comprarla...

      Saludos
    • Littlelion
      Littlelion
      Bronce
      Registro: 07-28-2007 Artículos: 436
      Ya tengo el Omaha manager, en realidad es el homdel manager pero soporta omaha. Pues estoy en el trial y pues si tuve problemas con el postgres pero utilicé el postgres plus y asunto arreglado. Gracias por sus respuestas.

      Ahhh tengo una duda más: ¿es posible utilizar el holdem manager para dos salas distintas con distintas configuración del hud?

      De nuevo gracias.